{
  "chapterNum": 30,
  "verses": [
    {
      "verseNum": 1,
      "text": "When Rachel saw that she was not bearing any children for Jacob, she envied her sister. “Give me children, or I will die!” she said to Jacob."
    },
    {
      "verseNum": 2,
      "text": "Jacob became angry with Rachel and said, “Am I in the place of God, who has withheld children from you?”"
    },
    {
      "verseNum": 3,
      "text": "Then she said, “Here is my maidservant Bilhah. Sleep with her, that she may bear children for me, so that through her I too can build a family.”"
    },
    {
      "verseNum": 4,
      "text": "So Rachel gave Jacob her servant Bilhah as a wife, and he slept with her,"
    },
    {
      "verseNum": 5,
      "text": "and Bilhah conceived and bore him a son."
    },
    {
      "verseNum": 6,
      "text": "Then Rachel said, “God has vindicated me; He has heard my plea and given me a son.” So she named him Dan."
    },
    {
      "verseNum": 7,
      "text": "And Rachel’s servant Bilhah conceived again and bore Jacob a second son."
    },
    {
      "verseNum": 8,
      "text": "Then Rachel said, “In my great struggles, I have wrestled with my sister and won.” So she named him Naphtali."
    },
    {
      "verseNum": 9,
      "text": "When Leah saw that she had stopped having children, she gave her servant Zilpah to Jacob as a wife."
    },
    {
      "verseNum": 10,
      "text": "And Leah’s servant Zilpah bore Jacob a son."
    },
    {
      "verseNum": 11,
      "text": "Then Leah said, “How fortunate!” So she named him Gad."
    },
    {
      "verseNum": 12,
      "text": "When Leah’s servant Zilpah bore Jacob a second son,"
    },
    {
      "verseNum": 13,
      "text": "Leah said, “How happy I am! For the women call me happy.” So she named him Asher."
    },
    {
      "verseNum": 14,
      "text": "Now during the wheat harvest, Reuben went out and found some mandrakes in the field. When he brought them to his mother, Rachel begged Leah, “Please give me some of your son’s mandrakes.”"
    },
    {
      "verseNum": 15,
      "text": "But Leah replied, “Is it not enough that you have taken away my husband? Now you want to take my son’s mandrakes as well?”\n    \n“Very well,” said Rachel, “he may sleep with you tonight in exchange for your son’s mandrakes.”"
    },
    {
      "verseNum": 16,
      "text": "When Jacob came in from the field that evening, Leah went out to meet him and said, “You must come with me, for I have hired you with my son’s mandrakes.” So he slept with her that night."
    },
    {
      "verseNum": 17,
      "text": "And God listened to Leah, and she conceived and bore a fifth son to Jacob."
    },
    {
      "verseNum": 18,
      "text": "Then Leah said, “God has rewarded me for giving my maidservant to my husband.” So she named him Issachar."
    },
    {
      "verseNum": 19,
      "text": "Again Leah conceived and bore a sixth son to Jacob."
    },
    {
      "verseNum": 20,
      "text": "“God has given me a good gift,” she said. “This time my husband will honor me, because I have borne him six sons.” And she named him Zebulun."
    },
    {
      "verseNum": 21,
      "text": "After that, Leah gave birth to a daughter and named her Dinah."
    },
    {
      "verseNum": 22,
      "text": "Then God remembered Rachel. He listened to her and opened her womb,"
    },
    {
      "verseNum": 23,
      "text": "and she conceived and gave birth to a son. “God has taken away my shame,” she said."
    },
    {
      "verseNum": 24,
      "text": "She named him Joseph, and said, “May the LORD add to me another son.”"
    },
    {
      "verseNum": 25,
      "text": "Now after Rachel had given birth to Joseph, Jacob said to Laban, “Send me on my way so I can return to my homeland."
    },
    {
      "verseNum": 26,
      "text": "Give me my wives and children for whom I have served you, that I may go on my way. You know how hard I have worked for you.”"
    },
    {
      "verseNum": 27,
      "text": "But Laban replied, “If I have found favor in your eyes, please stay. I have learned by divination that the LORD has blessed me because of you.”"
    },
    {
      "verseNum": 28,
      "text": "And he added, “Name your wages, and I will pay them.”"
    },
    {
      "verseNum": 29,
      "text": "Then Jacob answered, “You know how I have served you and how your livestock have thrived under my care."
    },
    {
      "verseNum": 30,
      "text": "Indeed, you had very little before my arrival, but now your wealth has increased many times over. The LORD has blessed you wherever I set foot. But now, when may I also provide for my own household?”"
    },
    {
      "verseNum": 31,
      "text": "“What can I give you?” Laban asked.\n    \n“You do not need to give me anything,” Jacob replied. “If you do this one thing for me, I will keep on shepherding and keeping your flocks."
    },
    {
      "verseNum": 32,
      "text": "Let me go through all your flocks today and remove from them every speckled or spotted sheep, every dark-colored lamb, and every spotted or speckled goat. These will be my wages."
    },
    {
      "verseNum": 33,
      "text": "So my honesty will testify for me when you come to check on my wages in the future. If I have any goats that are not speckled or spotted, or any lambs that are not dark-colored, they will be considered stolen.”"
    },
    {
      "verseNum": 34,
      "text": "“Agreed,” said Laban. “Let it be as you have said.”"
    },
    {
      "verseNum": 35,
      "text": "That very day Laban removed all the streaked or spotted male goats and every speckled or spotted female goat—every one that had any white on it—and every dark-colored lamb, and he placed them under the care of his sons."
    },
    {
      "verseNum": 36,
      "text": "Then he put a three-day journey between himself and Jacob, while Jacob was shepherding the rest of Laban’s flocks."
    },
    {
      "verseNum": 37,
      "text": "Jacob, however, took fresh branches of poplar, almond, and plane trees, and peeled the bark, exposing the white inner wood of the branches."
    },
    {
      "verseNum": 38,
      "text": "Then he set the peeled branches in the watering troughs in front of the flocks coming in to drink. So when the flocks were in heat and came to drink,"
    },
    {
      "verseNum": 39,
      "text": "they mated in front of the branches. And they bore young that were streaked or speckled or spotted."
    },
    {
      "verseNum": 40,
      "text": "Jacob set apart the young, but made the rest face the streaked dark-colored sheep in Laban’s flocks. Then he set his own stock apart and did not put them with Laban’s animals."
    },
    {
      "verseNum": 41,
      "text": "Whenever the stronger females of the flock were in heat, Jacob would place the branches in the troughs, in full view of the animals, so that they would breed in front of the branches."
    },
    {
      "verseNum": 42,
      "text": "But if the animals were weak, he did not set out the branches. So the weaker animals went to Laban and the stronger ones to Jacob."
    },
    {
      "verseNum": 43,
      "text": "Thus Jacob became exceedingly prosperous. He owned large flocks, maidservants and menservants, and camels and donkeys."
    }
  ]
}